---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2 and 3.
    And much more...
  branch: v3.9
  arch: aarch64
  version: 3.9.6
  flavor: alpine-rpi
  file: alpine-rpi-3.9.6-aarch64.tar.gz
  iso: alpine-rpi-3.9.6-aarch64.tar.gz
  date: 2020-04-23
  time: 13:10:38
  size: 48168439
  sha256: b127670b819e5fe9e3661cfa891ad86f2907d4bcb237a1db605fa8671e6d10c4
  sha512: ec5083e57c3724537022251602b00c34d1e3b522db67979726b65b7fe84a7e2a7daffc364fb1f032d9a123d9646ecbf25942c996cf75fca6cdad71de0e0b0934
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armhf and aarch64.
  branch: v3.9
  arch: aarch64
  version: 3.9.6
  flavor: alpine-uboot
  file: alpine-uboot-3.9.6-aarch64.tar.gz
  iso: alpine-uboot-3.9.6-aarch64.tar.gz
  date: 2020-04-23
  time: 13:11:33
  size: 124751473
  sha256: 0b34bd7fc14dd57eda982f6e80234baf7ff34b400ee651cbc99b005bfb6bc393
  sha512: 285690d211878baf8492b716256c3ad59174ad3496ad98f52273463a2a63ee7457079a87e2cb9cb70f10bc1d0cf5a9d22009b41bdb4cd1cf49498c2fb40dba71
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.9
  arch: aarch64
  version: 3.9.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.9.6-aarch64.tar.gz
  iso: alpine-minirootfs-3.9.6-aarch64.tar.gz
  date: 2020-04-23
  time: 13:11:37
  size: 2604637
  sha256: f11c4ef6e1ffa48d72cee0bceb5a2cb69b7dd798df22e996839d67eff8290468
  sha512: f3d8309e888221b2c1eee035863839f2a4c61d4554df2ef158fbacbe83c5360fd69f6fb84536b8c40ec60cf12c8a910daf6efaf6a49ac4d51ba39a635a59f291
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.9
  arch: aarch64
  version: 3.9.6
  flavor: alpine-netboot
  file: alpine-netboot-3.9.6-aarch64.tar.gz
  iso: alpine-netboot-3.9.6-aarch64.tar.gz
  date: 2020-04-23
  time: 13:12:22
  size: 107501719
  sha256: 84f451a7cf80f10cdb8abf76411d67fde8cb544a0ddd5912e74a303bc9208e75
  sha512: 3feb713c04aa5e79b73437f22ce783f81b20c64774057afa4b28e6d998202a534253fdbf8966b3e5cbcf9adbe1078f84185797c1617877e74a1a536c5d3375a1
